﻿#s_up{
	width:100%;
	font-family:"微软雅黑"; font-size:12px; position:relative; display:block;
	margin-left:0; display:block; height:25%; z-index:9999}

#s_up span{
	display:block;
	line-height:20px; 
}
#s_m{width:100%; height:46px;}
#s_m p{color:#000; line-height:36px}

#s_slist{ margin-bottom:25px; float:left; width:100%; z-index:10; position:absolute; top:0px}
#s_clist{ margin-bottom:12px; z-index:5;float:left; width:100%; position:absolute; top:70px;}


#s_slist span{
	height:44px;
	background: none;
	border:1px solid #e7e7e7; 
	line-height:44px;
	color:#000;
	cursor:pointer; float:left; position:relative; width:100%;
}
#s_slist span img{
	width:7px;
	float:right;
	margin-top:20px;
	*margin-top:-25px;     /*IE7 !important在firefox中也能识别*/
	margin-right:20px;
	}
#s_slist div{
	overflow-x:hidden; overflow-y:auto; width:100%; left:0px; height:0px;  *position:absolute;*margin-top:28px;}
#s_slist span a,#s_clist span a{
	padding-left:20px;
}

#s_clist span{
	width:100%;
	height:44px;
	background: none;
	border:1px solid #e7e7e7; 
	line-height:44px;
	color:#000;
	cursor:pointer; float:left;position:relative;
}
#s_clist span img{
	width:7px;;
	height:3;
	float:right;
	margin-top:20px;
	*margin-top:-25px;     /*IE7 !important在firefox中也能识别*/
	margin-right:20px;
	}


#s_clist div{overflow-x:hidden; overflow-y:auto; width:100%;*position:absolute;margin-top:28px;left:0px;height:0px;}
#s_slist li{border-top:none;height:28px;
	background:#fff;
	padding-left:20px;
	line-height:28px;
	color:#000;cursor:pointer; width:100%;}
	
#s_clist li{ border-top:none;height:28px;
	background:#fff;
	padding-left:20px;
	line-height:28px;
	color:#000;cursor:pointer; width:100%;;margin-top:0}
#s_slist li:hover,#s_clist li:hover{ background:#f1f1f1}
/*#s_slist a,#s_clist a{ display:block; width:100%; height:100%;color:#787878;}
#s_slist a:hover,#s_clist a:hover{color:#666666;}*/
